<section class="navbar-default" data-ng-controller="SidebarController">
<ul class="nav navbar-nav sidemenu">
    <li data-ng-repeat="item in sidemenus | orderBy: 'position'" ng-switch="item.type"  ng-class="{active: item.active}">

        <a href="javascript:;" ng-switch-when="dropdown" data-toggle="collapse" data-target="#toggle{{item.id}}" data-parent="#sidenav01" class="collapsed">
            <span class="glyphicon {{item.class}}"></span>&nbsp;&nbsp; {{item.title}}
            <b class="caret"></b>
        </a>

        <div ng-switch-when="dropdown" class="collapse" ng-class="{in: item.active}" id="toggle{{item.id}}">
            <ul class="nav nav-list">
                <li data-ng-repeat="subitem in item.items | orderBy: 'position'" ng-class="{active: subitem.active}">
                    <a href="/#!/{{subitem.link}}">&nbsp;&nbsp; {{subitem.title}}</a>
                </li>
            </ul>
        </div>

        <a ng-switch-default href="/#!/{{item.link}}"><span class="{{item.class}}"></span>&nbsp;&nbsp; {{item.title}}</a>
    </li>
 <!--   <li>
        <a href="#" data-toggle="collapse" data-target="#toggleDemo" data-parent="#sidenav01" class="collapsed">
            <span class="glyphicon glyphicon-cloud"></span> Submenu 1 <span class="caret pull-right"></span>
        </a>
        <div class="collapse" id="toggleDemo" style="height: 0px;">
            <ul class="nav nav-list">
                <li><a href="#">Submenu1.1</a></li>
                <li><a href="#">Submenu1.2</a></li>
                <li><a href="#">Submenu1.3</a></li>
            </ul>
        </div>
    </li>-->
    <!--<li data-ng-click="url('/')"><a href="#"><span
            class="glyphicon glyphicon-home"></span>&nbsp;&nbsp;Нүүр хуудас</a>

    </li>
    <li data-ng-click="colMenu = 1">
        <a href="javascript:;"><span
                class="glyphicon glyphicon-list-alt"></span>&nbsp;&nbsp;Цэс 1</a>
        <ul ng-show="colMenu == 1">
            <li>
                <a href="#">&nbsp;&nbsp;Дэд цэс 1</a>
            </li>
            <li>
                <a href="#">&nbsp;&nbsp;Дэд цэс 2</a>
            </li>
        </ul>
    </li>
    <li data-ng-click="url('/standard_forms')"><a href="#"><span
            class="glyphicon glyphicon-list-alt"></span>&nbsp;&nbsp;Forms</a></li>
    <li data-ng-click="url('/standard_tables')"><a href="#"><span
            class="glyphicon glyphicon-th"></span>&nbsp;&nbsp;Tables</a></li>
    <li data-ng-click="url('/standard_elements')"><a href="#"><span
            class="glyphicon glyphicon-file"></span>&nbsp;&nbsp;Elements</a></li>
    <li data-ng-click="url('/standard_icons')"><a href="#"><span
            class="glyphicon glyphicon-asterisk"></span>&nbsp;&nbsp;Icons</a></li>-->
</ul>
</section>